/************ body *****************************/
			
			body { 			/* this is the body tag */
				text-align: center;
				margin: 0px;
				padding: 0px;
				/*background: #FBFCFD url(/images/baseImages/bodyBG.png) repeat-x fixed;*/
				
			}
			
			
/*********** header **************************/
			
			#headContainer {
				/*background-color: #0033CC;*/
				width:100%;
				height:255px;
				/*background: url(/images/baseImages/HeaderBG.png) repeat-x;*/
				margin-bottom:0px;
				
					
			}
/************************* photobanner container ***************************************************/
			#IEBannerContainer {
				position: absolute;
				top:88px;
				left:10px;
				height:145px;
				width: 98%;
				margin: 1px auto ;
				background: #FFFFFF;
				padding:0px;
				border-top-left-radius: 10px 10px;
				border-top-right-radius: 10px 10px;
				border-bottom-left-radius: 10px 10px;
				border-bottom-right-radius: 10px 10px;
			}
			.IEphotobanner {
				height:122px;
				width:914px;
				background: #FFFFFF url(/images/baseImages/IEbanner.png) no-repeat;
				margin: 13px 10px 5px 10px;
			}
			
			
			#BannerContainer {
				position: absolute;
				top:88px;
				left:10px;
				height:145px;
				width: 98%;
				overflow: hidden;
				margin: 1px auto ;
				background: #FFFFFF;
				padding:0px;
				border-top-left-radius: 10px 10px;
				border-top-right-radius: 10px 10px;
				border-bottom-left-radius: 10px 10px;
				border-bottom-right-radius: 10px 10px;
			}
						 
							/*photobanner*/							
/********************* keyframe animations time "15s" and frames for each browser *****************************/
			.first {
			
				-webkit-animation: bannermove 60s linear infinite;
				   -moz-animation: bannermove 60s linear infinite;
					-ms-animation: bannermove 60s linear infinite;
					 -o-animation: bannermove 60s linear infinite;
						animation: bannermove 60s linear infinite;
			}
			 
			@keyframes "bannermove" {
			 0% {
				margin-left: 0px;
			 }
			 100% {
				margin-left: -3690px; 
				/* width of the first set of images from start to end. add 4px to the width of each image */
			 }
			 
			}
			 
			@-moz-keyframes bannermove {
			 0% {
			   margin-left: 0px;
			 }
			 100% {
			   margin-left: -3690px; 
			   /* width of the first set of images from start to end. add 4px to the width of each image */
			 }
			 
			}
			 
			@-webkit-keyframes "bannermove" {
			 0% {
			   margin-left: 0px;
			 }
			 100% {
			   margin-left: -3690px; 
			   /* width of the first set of images from start to end. add 4px to the width of each image */
			 }
			 
			}
			 
			@-ms-keyframes "bannermove" {
			 0% {
			   margin-left: 0px;
			 }
			 100% {
			   margin-left: -3690px; 
			   /* width of the first set of images from start to end. add 4px to the width of each image */
			 }
			 
			}
			 
			@-o-keyframes "bannermove" {
			 0% {
			   margin-left: 0px;
			 }
			 100% {
			   margin-left: -3690px;
			 }
			 
			}
			/*********************/
			
			.photobanner {
				/*background-color:#9900FF;*/
				height: 125px;
				width: 3150px; /* this must take up all the images in one line */
				margin:8px 0px 8px 0px;
			}
			 
			.photobanner img { /* time it takes the image to expand*/
				-webkit-transition: all 0.5s ease;
				-moz-transition: all 0.5s ease;
				-o-transition: all 0.5s ease;
				-ms-transition: all 0.5s ease;
				transition: all 0.5s ease;
			}
			 
			.photobanner img:hover { /* scale by which the image will exspand*/
				-webkit-transform: scale(1.1);
				-moz-transform: scale(1.1);
				-o-transform: scale(1.1);
				-ms-transform: scale(1.1);
				transform: scale(1.1);
				/*cursor: pointer;*/
			 
				-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
				-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
				box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
			}
			
			#HeaderBar {
				position:absolute;
				top:210px;
				background: url(/images/baseImages/HeaderBarBG.png) repeat-x;
				background: linear-gradient(top, #973C28 0%, #4D140D 100%);  
				background: -moz-linear-gradient(top, #973C28 0%, #4D140D 100%); 
				background: -webkit-linear-gradient(top, #973C28 0%, #4D140D 100%); 
				height: 45px;
				width: 100%;
			}			
			#header { /* this is the header container */
				/*background-color: #CC6600;*/
				position: relative;
				width:75%;
				height:240px;
				margin: 0px auto;	
			}
			
			#logo{
				position: absolute;
				top:5%;
				margin-right:250px;
			}
			

							
			#headerNav {
				background: #973C28; 
				background: linear-gradient(top, #973C28 0%, #4D140D 100%);  
				background: -moz-linear-gradient(top, #973C28 0%, #4D140D 100%); 
				background: -webkit-linear-gradient(top, #973C28 0%, #4D140D 100%); 
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
				color: #FFFFFF;
				text-decoration: none;
				position:absolute;
				top:100%;
				padding:10px 20px 10px 20px;
				border-top-left-radius: 10px 10px;
				border-top-right-radius: 10px 10px;
				border-bottom-left-radius: 10px 10px;
				border-bottom-right-radius: 10px 10px;
				text-align:left;
				/*white-space: nowrap; added a space before the contact link on the MainNav.php file*/
			}
			#headerNav a{
				color: #FFFFFF;
				text-decoration: none;
				padding:10px;
								
			}
			#headerNav a:hover {
				background: url(/images/baseImages/HeaderBarBG.png) repeat-x; 
				background: linear-gradient(top, #4D140D 0%, #973C28 100%);  
				background: -moz-linear-gradient(top, #4D140D 0%, #973C28 100%);  
				background: -webkit-linear-gradient(top, #4D140D 0%, #973C28 100%);   
				color: #FFFFFF;
				text-decoration: none;
				padding:10px 9px 10px 9px;		
				border-right: 1px solid #4D140D;
				border-left: 1px solid #4D140D;
			}
			
			#TopText {
				/*background-color:#00FF00;*/
				width:30%;
				float:right;
				text-align:left;
				font-size:15px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-weight:bold;
				margin-top:20px;
				color:#6C2B1D;
			}
			
/****************************** container **************************************************/
			
			#container { /* this is the main container for the site */
				width: 75%;
				margin: 0px auto;
				/*background: #ffffff;*/
				padding-top:35px;
				padding-bottom:40px;
				/******** shadow *********/
				/*-moz-box-shadow: 3px 3px 4px #A0A0A0;
				-webkit-box-shadow: 3px 3px 4px #A0A0A0;
				box-shadow: 3px 3px 4px #A0A0A0;
				 For IE 8 */
				/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
				 For IE 5.5 - 7 
				filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				*/
			}
			

/************************ #leftCol  ***************************/

			#leftCol {
				display: none;
				visibility: hidden;
			}
			#leftCol { /* this is the left container (not the left nav div) */
				/* position, left and top. are for a fixed position box */
				/* position: fixed; 
				left: 20px;
				top: 10%; */
				margin: 0px 5px 0px 0px;
				width:15%;
				background:#FEFEFF;
				float:left;
				min-width: 20px;
				border-left: 1px solid #cccccc;
				border-right: 1px solid #cccccc;
				border-top: 1px solid #cccccc;
				border-bottom: 1px solid #cccccc;
				border-top-left-radius: 30px 30px;
				border-top-right-radius: 10px 10px;
				border-bottom-left-radius: 10px 10px;
				border-bottom-right-radius: 10px 10px;
				padding-top:20px;
				padding-bottom:40px;
				/******** shadow *********/
				-moz-box-shadow: 3px 3px 4px #A0A0A0;
				-webkit-box-shadow: 3px 3px 4px #A0A0A0;
				box-shadow: 3px 3px 4px #A0A0A0;
				/* For IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
				/* For IE 5.5 - 7 */
				filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
	
			}
			

			/****************** #LeftNavLinks styles *********************/
			#LeftNavLinks{
				margin: 0px;
				padding: 0px;
				border-bottom: 1px solid #cccccc;
				font-size: 90%;
				text-align:left;
				width:100%;
			}
			
			#LeftNavLinks h3{
				font-size: 100%;
				padding: 5px 0px 2px 5px;
				border-bottom: 1px solid #cccccc;
			}
			
			#LeftNavLinks a {
				color:#666666;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				text-align:center;
				display: block;
				border-bottom: 1px solid #cccccc;
				border-radius: 5px;
				padding: 4px 0px 4px 0px;
				font-weight:bold;
			}
			
			#LeftNavLinks a:hover{
				color: #ffffff;
				background-color: #666666;
				font-weight: bold;
			}
			
			#sectionLinks{
				margin: 0px;
				padding: 0px;
				border-bottom: 1px solid #cccccc;
				font-size: 100%;
			}
			
			#sectionLinks h3{
				padding: 10px 0px 2px 10px;
			}
			
			#sectionLinks a {
				display: block;
				border-top: 1px solid #cccccc;
				padding: 2px 0px 2px 10px;
			}
			
			#sectionLinks a:hover{
				background-color: #ffffff;
			}
				
/************ #rightCol ********************************/
				#rightCol {
					display:none;
					visibility:hidden;
				}
				#rightCol { /* this is the right container */
					text-align:left;
					width:15%;
				/*	background:#7c9eb8; */
					float:right;
					padding:0px 0px 0px 0px;		
					
				}
				.rightColVideoLink {
					border: 2px solid #000000;
					border-radius: 10px 10px;
					padding:0px;
					margin:0px 0px 0px 10%;
					width:80%;
					height:auto;	
					 
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
				.rightColArrow {
					width:5%; 
					align:left;
				}
/************ #mainContent *****************************/
				
				#mainContent { /* this is the centre container */
					text-align:left;
					width:auto;
					background:#FEFEFF;
				 /* min-width: 25em; */
					margin-left:0%;
					margin-right:0%;
					padding:20px 20px 40px 40px;
					border-left: 1px solid #cccccc;*/
					/*border-right: 1px solid #cccccc;*/
					border-top: 1px solid #cccccc;
					/*border-bottom: 1px solid #cccccc;*/
					moz-border-radius: 5px;
					border-top-left-radius: 10px 10px;
					border-top-right-radius: 20px 20px;
					border-bottom-left-radius: 10px 10px;
					border-bottom-right-radius: 10px 10px;
					overflow: auto;
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
				
				#mainContent img {
						border-radius: 10px 10px;
						padding:5px;
							
					}
			/****** photo gallery *************/
				#photoGallery img {
						border: 1px solid #000000;
						border-radius: 10px 10px;
						padding:0px;
						width:10%;
						height:auto;
				}
/************ #mainContent Business Directory Page *****************************/
				#mainContentBusinessDirectoryPage {
					text-align:left;
					width:auto;
					background:#FEFEFF;
				/*	min-width: 25em; */
				/*	margin-left:16%; */
					margin-right:16%;
					padding:20px 20px 40px 40px;
					border-left: 1px solid #cccccc;*/
					/*border-right: 1px solid #cccccc;*/
					border-top: 1px solid #cccccc;
					/*border-bottom: 1px solid #cccccc;*/
					moz-border-radius: 5px;
					border-top-left-radius: 10px 10px;
					border-top-right-radius: 20px 20px;
					border-bottom-left-radius: 10px 10px;
					border-bottom-right-radius: 10px 10px;
					overflow: auto;
					/******** shadow *********/
					-moz-box-shadow: 3px 3px 4px #A0A0A0;
					-webkit-box-shadow: 3px 3px 4px #A0A0A0;
					box-shadow: 3px 3px 4px #A0A0A0;
					/* For IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0')";
					/* For IE 5.5 - 7 */
					filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#A0A0A0');
				}
				
								
/************** floating button on the side of browser window **********************/

				/* this is a nice trick .    Create 1 image with a top image and bottom image.
				 THEN get your css to show the top part of the image first AND on roll over you get 
				 the css to show the bottom image... Don't forget a two part image is used */
				/* Contact at side */
				
				#rightHoverButton {
					position:fixed;
					right:0;
					top:40%;
					width:43px;
					height:150px;
					z-index:9;
					margin:0;
				}
				
				#rightHoverButtonlink {
					display:block;
					width:43px;
					height:150px;
					background:url(/images/adi.png) center top;
					text-indent:-99999px;
				}
				
				#rightHoverButtonlink:hover {
					background-position: center bottom;
				} /* end of coooooool trick */

/************* footer ***********************/
				
				#footerContainer { 
					background: url(/images/baseImages/FooterBG.png) repeat-x;
					width: 100%;
					height: 105px;
					position: relative; /* all div inside this div will have a relative position when you use "absolute" */
					/*background-color:#0000CC;*/	
				}
				
				/************** footer navigation div style ******************/
				
				#footerNavContainer {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #FFFFFF;
					position:absolute; /* positioning  "as you can see this is based on the div it is inside (#footerContainer) */
					top:40px;
					text-align:center;
					width: 70%;		
					padding: 0px 15% 0px 15%; /* end positioning */
				}
				/************** footer navigation link style ******************/
				
				#footerNavContainer a {		/* this is the Nav style for the bottom bar as link */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #FFFFFF;
				}
				#footerNavContainer a:hover {	/* this is the Nav style for the bottom bar link on hover */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					color: #C4D5E7; /* light blue */
					text-decoration: none;
				}
				/************** copywright div style ******************/
				
				#copywright {
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 10px;
					font-weight: bold;
					color: #EDEDED;
					position: absolute; 
					bottom: 20px;
					text-align: center;
					width: 70%;		
					padding: 0px 15% 0px 15%; 
									
				}

/*********** independent selectors ********************************/
				
					
				
				.Counter {		/* this is the link counter css */
					font: 8px Verdana, Arial, Helvetica, sans-serif;
					color: #cccccc;
					display: block;
					float: left;
					width: 100px;
					text-align: center;
					white-space: normal;
					margin-left: 50px;
					margin-top: 5px;
				}
				
				h1 {				/* this is the h1 tag */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-align:left;
					font-size: 22px;
					font-weight: bolder;
					color: #666666;
					text-decoration: none;
				}
				
				h2 {				/* this is the h2 tag */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-align:left;
					font-size: 16px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
				}
				
				h3 {				/* this is the h3 tag */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					text-align:left;
					font-size: 12px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
				}
				
				p {			/* this is the body text style */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: normal;
					color: #666666;
					text-decoration: none;
					text-align: left;
					padding-left:20px;
				}
				
				.bodytextCentered {	/* this is the body text style centered */
				
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: normal;
					color: #666666;
					text-decoration: none;
					text-align: center;
				}
				
				.bodytextBOLD {		/* this is the body text style in bold */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
					text-align: left;
				}
				
				.bodytextBoldWHITE {	/* this is the body text style, bold and white  */
				
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: bold;
					color: #FFFFFF;
					text-decoration: none;
					text-align: justify;
				}
/**************** advertisment css *******************************/
				.AdHeading {		/* this is the Ad Heading in the business listings */
					font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 14px;
					font-weight: bold;
					color: #666666;
					text-decoration: none;
					text-align: Left;
				}

				#DrivingInstructorsAd {	/* this is the ???????????????????????????????????????????? */
					margin: 0px;
					padding: 5px 0px 0px;
				}



				.CatSearchBG {		/* this is the ???????????????????????????????????????????????????????????????????????????*/
					margin: 0px;
					padding: 4px 4px;
					background: url(/images/CategoriesSearchBoxBG.png) no-repeat;
				}
				
/************************************* unique ************************************/
					a:link {	
						font-family: Verdana, Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						color: #666666;
						text-decoration: underline;
						letter-spacing: inherit;
					}
					a:visited{
						font-family: Verdana, Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						color: #666666;
						text-decoration: underline;
						letter-spacing: inherit;
					}a:hover {	
						font-family: Verdana, Arial, Helvetica, sans-serif;
						font-size: 12px;
						font-weight: bold;
						color: #CCCCCC;
						text-decoration: none;
					} 
					ul{
						list-style-type: square;
					}
					
					ul ul{
						list-style-type: disc;
					}
					
					ul ul ul{
						list-style-type: none;
					}
					
					li {
						list-style-type: none;
					}
					
